/*!
 * Bazaarvoice review_highlights 3.2.6 config
 * Fri, 12 Mar 2021 16:51:37 GMT
 *
 * http://bazaarvoice.com/
 *
 * Copyright 2021 Bazaarvoice. All rights reserved.
 *
 */
window.performance && window.performance.mark && window.performance.mark('bv_loader_configure_review_highlights_start');BV["review_highlights"].configure({"apiKey":"9zz78jlr8mloisoz9800sqwo5","contentLocales":[null,"en_GB","en_US"],"isConversationsClient":true,"messages":{"review_highlights_title":"Review Highlights","review_highlights_count":"{Count, plural, one { {Count} review } other { {Count} reviews } }","review_highlights_expand":"Full review","review_highlights_empty":"No significant {Subject} were discovered in this product's current reviews.","review_highlights_author_name":"By {Name}","review_highlights_author_anonymous":"anonymous","review_highlights_pros":"Pros","review_highlights_cons":"Cons"},"showSummary":false,"aggregateRatingLocation":"prsSummary","styles":{"button":{"color":"#FFFFFF","lineHeight":17,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":13,"bold":true,"italic":false,"underline":false,"fontHoverStyle":{"color":"#FFFFFF","lineHeight":17,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":13,"bold":true,"italic":false,"underline":false},"background":{"hover":"#000000","primary":"#000000"}},"distributionBars":{"empty":{"size":19.5,"color":"#FFFFFF","charCode":9733,"sampleBackgroundColor":"white"},"full":{"size":19.5,"color":"#000000","charCode":9733,"sampleBackgroundColor":"white"}},"link":{"color":"#222222","lineHeight":16,"textTransform":"none","fontFamily":"'Gotham 5r', 'GothamMedium', Helvetica, Arial, sans-serif","fontSize":12,"bold":false,"italic":false,"underline":true},"stars":{"empty":{"size":19.5,"color":"#FFFFFF","charCode":9733,"sampleBackgroundColor":"white"},"full":{"size":19.5,"color":"#000000","charCode":9733,"sampleBackgroundColor":"white"}},"applicationTitle":{"color":"#222222","lineHeight":22.5,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":16,"bold":false,"italic":false,"underline":false},"proConContainerTitle":{"color":"#222222","lineHeight":19.5,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":16,"bold":false,"italic":false,"underline":false},"reviewTitle":{"color":"#222222","lineHeight":19.5,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":16,"bold":false,"italic":false,"underline":false},"highlightTitle":{"color":"#222222","lineHeight":19.5,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":16,"bold":false,"italic":false,"underline":false},"text":{"color":"#222222","lineHeight":19.5,"textTransform":"none","fontFamily":"Gotham 4r","fontSize":13,"bold":false,"italic":false,"underline":false}},"seoMarkupType":"seoMicrodataMarkup"})